version: "3.1"
services:
  sia:
    image: mtlynch/sia
    container_name: sia
    environment:
      - SIA_MODULES=gctrw
    ports:
      - 127.0.0.1:9980:9980
      - 9981:9981
      - 9982:9982
    volumes:
      - /var/clearos/sia/:/sia-data
    networks:
      - default